/// <reference types="react" />
declare const _default: {
    Switch: import("react").FC<import("./ControlsListItem.types").ControlsListItemSwitch>;
    Button: import("react").FC<import("./ControlsListItem.types").ControlsListItemButton>;
    Select: import("react").FC<import("./ControlsListItem.types").ControlsListItemSelect>;
    Radio: import("react").FC<import("./ControlsListItem.types").ControlsListItemRadio>;
};
export default _default;
